# $Revision: 1.18 $, $Date: 2007-12-29 10:27:41 $
Summary:	DV grabbing utility
Summary(pl.UTF-8):	Narzędzie do zgrywania DV
Name:		dvgrab
Version:	3.1
Release:	1
License:	GPL v2
Group:		Applications/Multimedia
Source0:	http://dl.sourceforge.net/kino/%{name}-%{version}.tar.gz
# Source0-md5:	1356223d2b444b824a80bce33390687d
URL:		http://www.kinodv.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libavc1394-devel
BuildRequires:	libdv-devel
BuildRequires:	libiec61883-devel
BuildRequires:	libstdc++-devel
BuildRequires:	quicktime4linux-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dvgrab is an utility for grabbing video/audio from an
IEEE1394-compliant device as VCR or camcoder.

%description -l pl.UTF-8
dvgrab to narzędzie do zgrywania obrazu i dźwięku z urządzeń
kompatybilnych z IEEE1394, takich jak magnetowidy czy kamkodery.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dvgrab.spec,v $
Revision 1.18  2007-12-29 10:27:41  rotom
- up to 3.1

Revision 1.17  2007/08/11 08:46:08  arekm
- up to 3.0

Revision 1.16  2007/02/12 21:23:53  glen
- tabs in preamble

Revision 1.15  2007/02/12 00:48:47  baggins
- converted to UTF-8

Revision 1.14  2007/01/13 20:28:28  arekm
- up to 2.1

Revision 1.13  2006/03/07 18:11:20  qboosh
- updated URLs

Revision 1.12  2005/02/15 09:49:13  charles
- now full audio/video support
- BR quicktime4linux-devel

Revision 1.11  2005/02/15 09:35:04  charles
- updated to 1.0.7
- BR libstdc++-devel

Revision 1.10  2004/10/11 08:48:05  deejay1
- updated to 1.6, rel 1, minor corrections,autotoolized, BR: libdv-devel

Revision 1.9  2004/03/21 22:44:07  gotar
- BR: libavc1394-devel (reported by Arkadiusz Chomicki duch at wla pl)

Revision 1.8  2004/02/16 14:29:23  jm
- upgrade to Version 1.5

Revision 1.7  2003/11/11 01:33:21  ankry
- caps unification, other cosmetics

Revision 1.6  2003/07/08 00:05:11  blues
- second part of small fixes inspired by kloczek (this time better checked,
  I hope...)

Revision 1.5  2003/05/26 16:24:55  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:47:03  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/04/06 16:17:29  qboosh
- pl; don't use %%doc for manuals, they are treated as doc already

Revision 1.2  2003/04/05 15:19:21  adasi
 - forgot to add source URL, as usually

Revision 1.1  2003/04/05 15:16:54  adasi
 - dv grabbing utility. initial PLD release
